.version.nyheter /* version checker */
{
	color: #00000C;
	background-color: #9390CC;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1797px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u774
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#u1386
{
	z-index: 74;
	width: 950px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#pu774,#pu772
{
	width: 0.01px;
}

#u772
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u794-5
{
	z-index: 6;
	width: 101px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 80px;
}

#u795-5
{
	z-index: 11;
	width: 266px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 413px;
}

#u796-7
{
	z-index: 16;
	width: 151px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 727px;
}

#u1347-5
{
	z-index: 23;
	width: 137px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 226px;
}

#u1357-15
{
	z-index: 28;
	width: 715px;
	min-height: 148px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 80px;
}

#u1357-2
{
	font-size: 40px;
	line-height: 48px;
	padding-bottom: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1357-4
{
	font-size: 29px;
	line-height: 35px;
	padding-bottom: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1357-6
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1422
{
	z-index: 40;
	width: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1423
{
	z-index: 41;
	width: 344px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1425-11
{
	z-index: 43;
	width: 344px;
	min-height: 123px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
}

#u1431
{
	z-index: 57;
	width: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1432
{
	z-index: 58;
	width: 344px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1423_clip,#u1432_clip
{
	overflow: hidden;
	width: 344px;
	height: 399px;
}

#u1423_img,#u1432_img
{
	margin-top: -59px;
	margin-right: -1px;
}

#u1434-11
{
	z-index: 60;
	width: 344px;
	min-height: 123px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
}

#u1425-2,#u1434-2
{
	font-size: 18px;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1425-7,#u1434-7
{
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1425-5,#u1434-5
{
	line-height: 28px;
}

#u1425-6,#u1434-6
{
	font-size: 21px;
	line-height: 27px;
}

#u1425-9,#u1434-9
{
	font-size: 23px;
	line-height: 29px;
	padding-bottom: 9px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1357-12,#u1425-4,#u1434-4,#u1357-13
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 9px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1375
{
	z-index: 73;
	width: 7px;
	height: 7px;
	background-color: #658286;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 66px;
}

#u1359
{
	z-index: 76;
	width: 822px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u1374-4
{
	z-index: 141;
	width: 822px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
}

#u1360
{
	z-index: 77;
	width: 822px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1363-28
{
	z-index: 78;
	width: 822px;
	min-height: 168px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u1363-2
{
	font-size: 29px;
	line-height: 35px;
	padding-bottom: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1363-4
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1363-11
{
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 0px;
	padding-bottom: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1357-7,#u1363-5
{
	font-size: 1px;
	line-height: 0px;
}

#u1367-5
{
	z-index: 88;
	width: 181px;
	background-color: transparent;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1373-5
{
	z-index: 95;
	width: 180px;
	background-color: transparent;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1371-5
{
	z-index: 102;
	width: 211px;
	background-color: transparent;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1369-5
{
	z-index: 109;
	width: 250px;
	background-color: transparent;
	text-align: right;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1425,#u1434,#u1367,#u1373,#u1371,#u1369
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1363-13
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1363-20
{
	font-size: 18px;
	line-height: 10px;
	padding-bottom: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1363-15
{
	letter-spacing: 50px;
}

#u1364
{
	float: right;
	margin-top: -7px;
	margin-right: 200px;
}

#u1365-9
{
	z-index: 124;
	width: 309px;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1365-3
{
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1365
{
	font-size: 14px;
	line-height: 17px;
}

#u1365-2
{
	line-height: 18px;
}

#u1374-2,#u1365-5,#u1365-7
{
	padding-left: 11px;
	padding-bottom: 10px;
}

#u1363-25
{
	font-size: 18px;
	padding-bottom: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1363-22
{
	letter-spacing: 2px;
	line-height: 10px;
}

#u1363-23
{
	font-size: 15px;
	line-height: 8px;
}

#u1363-21,#u1363-24
{
	line-height: 10px;
}

#u1363-26
{
	font-size: 15px;
	line-height: 11px;
	padding-left: 11px;
	padding-bottom: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1361
{
	z-index: 140;
	width: 822px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 60px;
}

#page .verticalspacer
{
	clear: both;
}

